		html,body, .wrap {
			width: 100%;
			height: 100%;
			display: flex;
			flex-direction: column;
			position: relative;
			margin: 0;
			padding: 0;
		}
		body {
		    background-image: url("https://cdnhl.oss-cn-hangzhou.aliyuncs.com/quickapp/hpbz/images/pianailengzhishi_bg.png");
		    background-repeat: no-repeat;
		    background-size: cover;
		}
		.topDiv {
			height: 90%;
			overflow: hidden;
			position: relative;
			display: flex;
			flex-direction: column;
		}
		#bgDiv, .content {
			flex: 1;
			overflow: hidden;
		    position: relative;
				display: flex;
				flex-direction: column;
		}
		.bg-a {
			display: flex;
			flex: 1;
			background-size: 100% 100%;
			background-repeat: no-repeat;
		}
		.bottomDiv {
			height: 10%;
			display: flex;
			flex-direction: column;
			align-items: center;
		}
		.bg {
		    background: url("https://cdnhl.oss-cn-hangzhou.aliyuncs.com/quickapp/hpbz/images/pianailengzhishi_bg.png");
		    height: 100%;
		    background-size: cover;
		    background-position: 50%;
		    background-repeat: no-repeat;
		    position: relative;
		    overflow: hidden;
		    display: flex;
		    /* justify-content: center; */
		    position: relative;
		    flex-direction: column;
		    align-items: center;
		}

		.bg .logo {
		    margin-top: 150px;
		    width: 50%;
		}

		.bg .title {
		    font-size: 80px;
		    margin-top: 100px;
		}

		.download_btn {
		    display: inline-block;
		    cursor: pointer;
		    margin-top: 100px;
		    width: 90%;
		    height: 100px;
		    color: rgb(255, 255, 255);
		    border-color: #007AFF;
		    border-width: 1px;
		    border-radius: 5px;
		    background-color: #007AFF;
		    text-align: center;
		    line-height: 100px;
		    font-size: 36px;
		    text-decoration: none;
		    outline: none;
		}

		@media (max-width: 768px) {
		    .wrap {
		        width: 100%;
		    }
		}

		@media (min-width: 1200px) {
		    .wrap {
		        width: 550px;
		    }

		    .title {
		        font-size: 40px;
		    }
		}

		.introduce {
		    font-size: 28px;
		    display: flex;
		    margin: 30px 0 20px 0;
		}

		.introduce div {
		    margin-right: 10px;
		    color: #999999;
		}

		.introduce a {
		    color: #999999;
		    text-decoration: none;
		    outline: none;
		}

		.company {
		    font-size: 28px;
		    color: #999999;
		}

		.service {
		    position: fixed;
		    right: 0;
		    top: 87px;
		    width: 140px;
		    height: 65px;
		    z-index: 999;
		}

		.advice_body {
		    position: fixed;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    right: 0;
		    background-color: #ffffff;
		    display: none;
		    z-index: 9999;
		}

		.advice_body .suggest_box .notice {
		    font-size: 30px;
		    color: #999;
		    line-height: 30px;
		    padding: 15px;
		    display: inline-block;
		}

		.select {
		    font-size: 30px;
		}

		.advice_body .suggest_box h3 {
		    padding-left: 15px;
		}

		.advice_body .suggest_box .list {
		    padding-left: 15px;
		}

		.advice_body .suggest_box .item {
		    padding: 15px 0;
		    display: flex;
		    font-size: 30px;
		    color: #333;
		    align-items: center;
		}

		.advice_body .suggest_box .item .icon {
		    display: inline-block;
		    width: 24px;
		    height: 24px;
		    border: 1px solid #333;
		    border-radius: 100%;
		    position: relative;
		    margin-right: 10px;
		}

		.advice_body .suggest_box .item_select .icon {
		    border: 1px solid #2878ff;
		    position: relative;
		}

		.advice_body .suggest_box .item_select .icon::after {
		    content: "";
		    width: 18px;
		    height: 18px;
		    position: absolute;
		    left: 3px;
		    top: 3px;
		    background: #2878ff;
		    border-radius: 100%;
		}

		.advice_body .btn {
		    width: 300px;
		    height: 60px;
		    flex-shrink: 0;
		    background-color: #2878ff;
		    border-radius: 50px;
		    color: #fff;
		    font-size: 28px;
		    display: flex;
		    align-items: center;
		    justify-content: center;
		    margin-left: 50%;
		    transform: translateX(-50%);
		    margin-bottom: 25vh;
		}

		.advice_body .submit_al {
		    position: absolute;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    right: 0;
		    display: none;
		}

		.advice_body .submit_al .image {
		    width: 100%;
		    height: 100%;
		    object-fit: cover;
		}

		.mask {
		    position: fixed;
		    top: 0;
		    left: 0;
		    bottom: 0;
		    right: 0;
		    display: none;
		    /* background-color: red; */

		    background-color: rgba(0, 0, 0, 0.3);
		}

		.card {
		    /* height: 30%; */
		    min-height: 450px;
		    width: 100%;
		    bottom: 0;
		    left: 0;
		    position: absolute;
		    background-color: #ffffff;
		    border-radius: 80px 80px 0 0;
		    padding-top: 30px;
		}


		#cardContent {
		    padding: 60px 30px 20px;

		    font-size: 30px;
		    line-height: 1.5;
		}

		.close-icon {
		    position: absolute;
		    right: 45px;
		    top: 15px;
		    font-size: 60px;
		    ;
		}

		.close-icon img {
		    width: 70px;
		    height: 70px;
		}
		#jsDiv {

			padding: 10px;
			position: absolute;
			bottom: 0;
			left: 0;
			width: 100%;
			display: none;
			background-color: rgba(0, 0, 0, 0.3);
			color: #fff;
			font-size: 26px;
		}